Insufficient data from Andrew Fryer

The place where I page to when my brain is full up of stuff about the Microsoft platform

SQL Server 2008 RC0 Express on Vista

SQL Server 2008 RC0 Express on Vista

  • Comments 1
  • Likes

I wanted to get Express installed on my machine and so I downloaded the RC0 (of Express with Advanced Services) and ran it.

BTW there is is this Akamai download manager behind all of the RC0 downloads which you have to allow to run to get the download to start. If all is well you should have this download client running (and let me know if this is giving you grief):

image

The first hiccup you might hit is that the install requires the Windows Installer 4.5 which you can get here.

When I eventually ran the install it told me I needed the .net framework 3.5, however if you follow the link from the dialog it points you at the wrong download.  So having installed that I got the same message again.

It turns out that you need actually need .Net framework 3.5 sp1 beta.  Hopefully this will all get sorted out in the final version, as is the case with the other editions of SQL Server 2008.

Comments
Your comment has been posted.   Close
Thank you, your comment requires moderation so it may take a while to appear.   Close
Leave a Comment